@font-face {
	font-family: 'RobotoLight';
	src: url('fonts/Roboto-Light-webfont.eot');
	src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/Roboto-Light-webfont.woff') format('woff'),
			 url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
			 url('fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	font-family: 'RobotoLight';
	font-size: 16px;
	line-height: 22px;
}

a {
	color: #e4494d;
}

body {
/*	background: #7c6dff;
	background: -moz-linear-gradient(top, #7c6dff 0%, #9bc0ff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c6dff), color-stop(100%,#9bc0ff));
	background: -webkit-linear-gradient(top, #7c6dff 0%,#9bc0ff 100%);
	background: -o-linear-gradient(top, #7c6dff 0%,#9bc0ff 100%);
	background: -ms-linear-gradient(top, #7c6dff 0%,#9bc0ff 100%);
	background: linear-gradient(to bottom, #7c6dff 0%,#9bc0ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c6dff', endColorstr='#9bc0ff',GradientType=0 );
*/
	background: #fff;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

fieldset {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border: #e4494d 2px solid;
	border-radius: 15px;
	margin: 0;
	padding: 8px;
}

fieldset.main {
	background: #9bc0ff;
	border: #9bc0ff 2px solid;
}

form {
	border: none;
	margin: 0;
	padding: 0;
}

form div {
	float: left;
	margin: 0;
	padding: 0 0 8px;
	width: 50%;
}

form div.button {
	padding: 0;
	text-align: center;
	width: 100%;
}

form div.button input.button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	background: #e4494d;
	border: #e4494d 1px solid;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	height: 30px;
	padding: 5px;
	text-transform: uppercase;
	width: 15%;
}

h1 {
	background: url('logo90.png') 0 16px no-repeat;
	height: 90px;
	line-height: 999px;
	margin: 0 auto;
	overflow: hidden;
	padding: 16px 0;
	width: 297px;
}

h2 {
	font-size: 16px;
	margin: 0;
	padding: 16px 0;
	text-align: left;
}

html {
	min-height: 100%;
	margin: 0;
	padding: 0;
}

input {
	font-size: 14px;
}

input.radio {
	margin: 0;
	padding: 0;
	width: 4%;
}

input.text {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	background: #fff;
	border: #e4494d 1px solid;
	border-radius: 5px;
	padding: 5px;
	width: 50%;
}

label {
	display: inline-block;
	font-size: 14px;
	line-height: 27px;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 20%;
}

li {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0 0 16px;
}

p.beta {
	color: #900;
	font-weight: bold;
	padding: 16px 0 0;
}

p.offer {
	background: #efe;
	border: #090 1px solid;
	clear: left;
	color: #090;
	font-size: 18px;
	font-weight: bold;
	margin: 60px 0 0;
	padding: 2px;
	text-align: center;
}

p.error {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	background: #fee;
	border: #fee 1px solid;
	border-radius: 5px;
	color: #900;
	font-weight: normal;
	margin: 0 0 16px;
	padding: 2px;
	text-align: center;
}

ul {
	margin: 0;
	padding: 0 0 16px 16px;
}

.googleAds {
	left: 0;
	position: absolute;
	text-align: center;
	top: 80px;
	width: 100%;
}

.content {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	background: #fff;
	border: #fff 4px solid;
	border-radius: 15px;
	display: block;
	margin: 50px auto 10px;
/* 	opacity: .9; */
	padding: 8px;
	text-align: left;
	width: 776px;
}

.jsPlaceHere {
	position: relative;
}

.jsPop {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	background: #fff;
	border: #e4494d 2px solid;
	border-radius: 5px;
	display: none;
	left: 0;
	padding: 8px;
	position: absolute;
	top: 14px;
	width: 736px;
}

.jsPop li {
	padding: 0 0 8px;
}

.jsPop p {
	padding: 0;
	text-align: center;
}

.jsPop ul {
	padding: 0 0 0 16px;
}

.paypalForm {
	float: left;
	width: 180px;
	margin-right: 18px;
}

.paypalForm.last {
	margin-right: 0;
}

.paypalForm div.button {
	height: 52px;
	padding: 0;
	text-align: center;
	width: 100%;
}

.paypalForm h2 {
	font-size: 12px;
	margin: 0;
	padding: 0;
	text-align: center;
}

.paypalForm h3 {
	color: #090;
	font-size: 30px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
}


.paypalFormLife div.button {
	height: 52px;
	padding: 0;
	text-align: center;
	width: 100%;
}

.paypalFormLife h2 {
	color: #090;
	font-size: 30px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: center;
}